Subject: multimedia problem

From: S Parthiban <[email-masked]>
Date: Sat, 15 Feb 1997 16:27:27 -0500 (GMT)

Dear Netters:

Though this is not directly related to computational chemistry, but still 
i trust you can help me in solving my problem.

I would like to capture the Inventor (involves rotation and
translation of objects) files into a single movie file. I could able to 
make a movie file from various static images (rgb files). But
I am still exploring the possibilities of importing a dynamic
frames into a movie file.  We have indycam.. Kindly advise me in
making a movie file from the animation file.  

Any help is appreciated.

Thanks
parthi